Subject: [nfsv4] FW: draft-ietf-nfsv4-pnfs-block-04

From: [email-masked]
Date: Thu, 4 Oct 2007 00:07:27 -0400

I submitted draft-ietf-nfsv4-pnfs-block-04.

Please see summary of changes below.

Jason

________________________________

From: Glasgow, Jason 
Sent: Wednesday, October 03, 2007 11:52 PM
To: [email-masked]'
Cc: Glasgow, Jason; Black, David
Subject: draft-ietf-nfsv4-pnfs-block-04

Attached is an updated I-D, draft-ietf-nfsv4-pnfs-block-04.txt

It updates the nfsv4 working group I-D,
draft-ietf-nfsv4-pnfs-block-03.txt

The new version has several editorial changes and clarifications as well
these technical changes:

- Added Client Fencing section.

- Added sections on CB_RECALL_ANY.

- Added information about device ids to clarify their usage.  

-  Described where the pnfs_block_deviceaddr4 data structure is found to

   be accurate with draft-ietf-nfsv4-minorversion1-14.

-  Updated references from -08 to -14.

-  Removed root_id from pnfs_block_deviceaddr4.

-  Changed 'byte' to 'octet'.

-  Clarify the block size and stripe size in volume data structures.  

-  Rename 'volume' and 'id' to be 'vol_id' consistently. 

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4